local gametext = Var("GameCommand"):GetText()
local itemIndex = Var("GameCommand"):GetIndex()

local t = Def.ActorFrame {

	LoadActor("box"..gametext)..{
	Name="box";
	InitCommand=cmd(z,1;visible,0);
	OnCommand=cmd(diffusealpha,0;sleep,0.8;linear,0.0001;zoom,0.9;diffusealpha,1);
	


	List2EnabledCommand=cmd(visible,1);
	InitialSelectionCommand=cmd(zoom,1.15);
	LostSelectedLoseFocusCommand=cmd(zoom,0.9);
	OffFocusedCommand=cmd(linear,0.2;zoom,5;diffusealpha,0);
	};
	
	LoadActor( THEME:GetPathS("", "FX07.ogg") ) .. {
			OffFocusedCommand=cmd(play);
	};
	
	LoadActor(gametext.."Out") .. {
		InitCommand=cmd(diffusealpha,0);
		OffFocusedCommand=cmd(diffusealpha,1);
	};
	




	
}


return t